.job-list-container {

  text-align: center;

  .btn-close {
    margin: 0% 0 1% 0%;
  }

  .dialog-header {
    margin: 0% 0 0% 0;
    padding: 1%;
    background-color: #F6F6F6;
    color: #394A57;
    text-align: center;
  }

  .dialog-container {
    margin: 0 0 0 5%;
  }

  .upload-btn {
    padding: 1%;
    width: 15%;
  }
}